Bug 494462 - systemtap sends signals to all processes in process group.
systemtap sends signals to all processes in process group.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: systemtap (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Frank Ch. Eigler
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 21:39 EDT by Wade Mealing
Modified: 2010-10-23 04:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 06:00:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2009-04-06 21:39:27 EDT
Description of problem:

This is a tracking bug for the sourceware bug: http://sourceware.org/bugzilla/show_bug.cgi?id=10016

Version-Release number of selected component (if applicable):

systemtap-runtime-0.7.2-2.el5-x86_64
Comment 1 Frank Ch. Eigler 2009-04-07 10:38:18 EDT
code already in upstream systemtap
Comment 3 Frank Ch. Eigler 2009-04-24 08:43:48 EDT
0.9.7
Comment 8 errata-xmlrpc 2009-09-02 06:00:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1313.html

Note You need to log in before you can comment on or make changes to this bug.